## daytona server config

Output local Daytona Server config

```
daytona server config [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona server](daytona_server.md)	 - Start the server process in daemon mode

